<template>
     <div class="col s12 m7">
      <div class="card">
        <div class="card-image">
          <img :src="actor.photo" class="image">
          <span class="card-title" >{{ actor.nom }} {{ actor.prenom }}</span>
        </div>
        <div class="card-content">
          <p>I am a very simple card. I am good at containing small bits of information.
          I am convenient because I require little markup to use effectively.</p>
        </div>
      </div>
    </div>
</template>

<script setup lang="ts">

import type { Actor} from '@/entities';


defineProps<{
    actor:Actor;
}>();

</script>

